Subject: Fwd: FW: Kathleen & Charity Update
From: [email-masked]
To: [email-masked], [email-masked]
Date: Tue, 21 Nov 2000 02:13:00 -0800 (PST)

Hi to you guys from Coco

Love ya!  Have a wonderful Thanksgiving Day!
Content-Transfer-Encoding: quoted-printable
Received: from gateway.llgm.com ([10.4.218.25]) by LLGM.COM; Tue, 21 Nov 2000 
09:16:11 -0500
Received: from gateway.llgm.com (root@localhost) by gateway.llgm.com with 
ESMTP id JAA20045 for <[email-masked]>; Tue, 21 Nov 2000 09:17:28 -0500 
(EST)
Received: from exch3.tmh.tmc.edu (exchange.tmh.tmc.edu [128.249.171.168]) by 
gateway.llgm.com with ESMTP id JAA20039 for <[email-masked]>; Tue, 21 Nov 
2000 09:17:27 -0500 (EST)
Received: by exchange.tmh.tmc.edu with Internet Mail Service (5.5.2650.21) id 
<WSNMQBNG>; Tue, 21 Nov 2000 08:17:22 -0600
Message-ID: <19F7B261417BD211BB660060973789D20475C775@EXCH2>
From: "Burrell, Barb (San Jac)" <[email-masked]>
To: "[email-masked]'" <[email-masked]>,        
"[email-masked]'"  <[email-masked]>,        
"[email-masked]'"  <[email-masked]>,        
"[email-masked]'" <[email-masked]>
Subject: FW: Kathleen & Charity Update
Date: Tue, 21 Nov 2000 08:17:15 -0600
Return-Receipt-To: "Burrell, Barb (San Jac)" <[email-masked]>
X-Mailer: Internet Mail Service (5.5.2650.21)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Disposition: inline

Hi,
Here's the latest on the Lincoln twins.  We need to buy the magazine he
talks about at the bottom -- dad talked to him this week on the telephone.
Seems that things are going well.
mom/Barb
> -----Original Message-----
> From: Calvin A. Burrell [SMTP:[email-masked]]
> Sent: Monday, November 20, 2000 9:11 PM
> To: [email-masked]
> Subject: Fw: Kathleen & Charity Update
>
>
>
>
> Date: Mon, 20 Nov 2000 14:27:30 -0800
> Subject: Kathleen & Charity Update
> Message-ID: <[email-masked]>
>
> Dear Friends, Family, and Church Family,
>
> I wanted to write and give a brief update on how the girls are doing.
> Several of you have emailed and asked how they are doing.  I apoligize
> for not getting more information out to everyone.  It seems things are
> kind of busy around here 24/7/365.  I know you all can imagine!
>
> Kathleen & Charity are doing great!  Growing, laughing, sleeping (this
> one is very exciting to parents), eating, playing, and just looking
> really good (cute)!
>
> We are still going up to Seattle once a week.  We hope this will slow
> down soon.
>
> Kathleen is still using the feeding tube because she doesn't eat as much
> as she should.  Please remember this in your prayers.  Thanks.  Also,
> Kathleen has one area of her skin that has not healed up correctly that
> could use your prayers.  It's a small area about the size of a quarter
> that has opened up because, the doctors believe, is being irritated
> underneath by a suture, perhaps.  (The suture should disolve in time.)
>
> Thanks again for everything and God bless.
>
> Greg
> PS -- People magazine is scheduled to run an article on the girls in the
> 11/24/00 issue (the day after Thanksgiving).